{
	"319000931_0": "\"Graaah!\"",
	"319000931_1": "\"Dammit, it's still not flinching...\"",
	"319000931_2": "\"We're lacking the power to finish it off...\"",
	"319000931_3": "\"Everyone hold hands!\"",
	"319000931_4": "\"The whole wide world is responding to Kanade-san and Tsubasa-san's song and giving us power.\"",
	"319000931_5": "\"Maria-san! The phonic gain!\"",
	"319000931_6": "\"Right!\"",
	"319000931_7": "\"I'll have this tuned phonic gain reconstructed in no time!\"",
	"319000931_8": "\"Thank you!\"",
	"319000931_9": "\"Now, Kanade... Give me your hand.\"",
	"319000931_10": "\"...Okay!\"",
	"319000931_11": "\"Rrraaaahhhh!\"",
	"319000931_12": "\"Yaaaaaah!\"",
	"319000931_13": "\"Our hearts resonated together to create this song!\"",
	"319000931_14": "\"Together, we can harness unlimited power!\"",
	"319000931_15": "\"Graaaaaah!\"",
	"319000931_16": "\"Bergelmir is being overpowered?\"",
	"319000931_17": "\"Impossible... What is this abnormal phonic gain?!\"",
	"319000931_18": "\"Is this the miracle of a Symphogear?!\"",
	"319000931_19": "\"No... I don't acknowledge such crackpot ideas as miracles!\"",
	"319000931_20": "\"How can such a thing exist in the same world that forsook my orchestra?!\"",
	"319000931_21": "\"I unbind you from the chains of the Armonica! Bergelmir, unleash your strength!\"",
	"319000931_22": "\"Stop this! You can still turn back.\"",
	"319000931_23": "\"Turn back?! I'm too far gone for that!\"",
	"319000931_24": "\"My body, my life... I dedicated everything to succeed the wishes of my orchestra!\"",
	"319000931_25": "\"That's a lie! Your orchestra never wished for anything like this!\"",
	"319000931_26": "\"They must have wanted you to live a happier life than this!\"",
	"319000931_27": "\"Because... as long as you live, the spirit of your orchestra lives on in your heart!\"",
	"319000931_28": "\"You understand nothing!\"",
	"319000931_29": "\"You know not what it's like to have everything taken away from you, nor to have your dreams cut short!\"",
	"319000931_30": "\"I do understand! I've also lost someone close to me!\"",
	"319000931_31": "\"She's right... And even so, we have to move on, and continue living.\"",
	"319000931_32": "\"The Sirius you believed in should've shown you the way forward!\"",
	"319000931_33": "\"Shut up<speed=1>...</speed> Shut up, shut up, shut up!\"",
	"319000931_34": "\"What the... What's that light?\"",
	"319000931_35": "\"Bergelmir's changing shape!\"",
	"319000931_36": "\"Oh no... Is she sacrificing her life force and pouring it into Bergelmir?\"",
	"319000931_37": "\"Just stop already! What will this amount to?!\"",
	"319000931_38": "\"No sacrifice is too great to construct a world without war!\""
}